API referenceForms

Delete a signup form

DELETE/forms/{id}

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/forms/string"
{  "object": "form",  "id": "string",  "deleted": true}